.mainpageDiv {
    display: flex;
    padding: 20px;
}

.searchTab.active{
	 border-right-color: transparent;
    background: #6ABA01;
    color: #fff;
}

/*.searchTab::hover {
	border-right-color: transparent;
    background: #6ABA01;
    color: #fff;
}*/

.defaultTitle{
	font-size: 1.75rem;
    text-align: center;
    display: block;
	 font-family: "Noto Serif TC";
    line-height: normal;
}

.defaultImgBig{
	height: 700px;
	width: 100%;
   border-radius: 20px;
   object-fit: cover;
   filter: brightness(0.9);
}

.defaulttextBig {
    position: absolute;
    bottom: 30px;
    left: 20px;
    color: #fff;
    font-weight: 700;
    text-shadow: 0 0 10px black;
	 font-size: var(--bigger-font-size);
    z-index: 999;
}

.travelPrdMainBig {
	display:flex;
	gap:20px;
}

.travelPrdBig {
    width: 45%;
    position: relative;
}

.travelPrdMainNormal {
    width: 53%;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

img.defaultImg {
    width: 50%;
	 border-radius:20px;
	 height:220px;
}

.travelPrd {
    display: flex;
    gap: 10px;
}

.left {
	flex-direction: row;
}

.right {
	flex-direction: row-reverse;
}

.divLeft {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.defaulttext{
	 display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-align: justify;
    font-size: var(--bigger-font-size);
    font-weight: 700;
    padding: 0 10px;
}